.image-split-container-tool{
  min-height: 100px;
  position: relative;
  .image-split-content-image-draw{
    &.no-data{
      display: none;
    }
  }
  .cursor-pen{
    cursor:  url('/images/cursors/ic-pen.ico') 10 10, auto !important;
  }
  .cursor-pointer{
    cursor:  pointer;
  }
  &__default-content{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    border-radius: 0.8rem;
    padding: 1.6rem;
  }
  >.image-delete-icon{
    position: absolute;
    right: 0.3rem;
    top: 0.3rem;
    height: 2.4rem;
    cursor: pointer;
  }
}